html {
    box-sizing: border-box;
}

body {
    padding-left: 0.5rem;
    background-color: rgb(255, 233, 233);
}

h1 {
    text-align: center;
}

h2 {
    font-size: 1.5rem;
}

li {
    list-style: none;
}

a {
    font-size: 1.1rem;
    text-decoration: none;
}

a:link {
    color: rgb(0, 156, 122);
}

a:visited {
    color: rgb(108, 108, 255);
}

a:hover {
    color: rgb(255, 69, 69);
}

a:active {
    color: rgb(255, 182, 45);
}

footer a {
    padding-right: 1rem;
}

h1, h2, a, li {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
